Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
datetime::DateTime::ConfigurationChangedEvent Struct Reference

Event that is sent when the configuration changes. More...

Inheritance diagram for datetime::DateTime::ConfigurationChangedEvent:

## Additional Inherited Members
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is sent when the configuration changes.

Definition at line 87 of file DateTime.idl.

The documentation for this struct was generated from the following file:

- DateTime.idl